.grid {
  display: grid;
  gap: 15px;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 767px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1280px) {
  .grid  {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
